a { color: #0033FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none;}	
a:active { color : 050547; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration : underline;}
a:hover { color : 050547; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration : underline;}
body,table,td,p,div { color : 000000; font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10pt;}
input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
cfinput { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
cfselect { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin:auto;padding:auto;}
tr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin:auto;padding:auto;}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin:auto;padding:auto;}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
div {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.wrapDiv {padding-left:5px;padding-right:5px;}
.error {color:#FF0000;}
.tradeInfoTable {font-size:13px; padding-left:5px; padding-right:5px;}

.tradeData_tradefor {width:60px; font-weight:bold;}
.tradeData_Method {width:60px; font-weight:bold;}
.tradeData_Market {width:60px; font-weight:bold;}
.tradeData_NumOfContracts {width:90px; font-weight:bold;}
.tradeData_Price {width:80px; font-weight:bold;}
.tradeData_SimLive {width:90px; font-weight:bold;}
.tradeData_Time {width:90px; font-weight:bold;}
.tradeData_LongShort {width:90px; font-weight:bold;}
.tradeData_BestEntry {width:70px; font-weight:bold;}
.tradeData_HeatTake {width:100px; font-weight:bold;}
.tradeData_Actions {width:90px; font-weight:bold;}

.tradeExitData_NumOfContracts {width:90px; font-weight:bold; background-color:#CCCCCC; vertical-align:top; }
.tradeExitData_Time {width:90px; font-weight:bold; background-color:#CCCCCC; vertical-align:top; }
.tradeExitData_Price {width:80px; font-weight:bold; background-color:#CCCCCC; vertical-align:top; }
.tradeExitData_PNL {width:50px; font-weight:bold; background-color:#CCCCCC; vertical-align:top; }
.tradeExitData_FreeText {width:610px; font-weight:bold; background-color:#CCCCCC; vertical-align:top; }